Maya Omniverse Connector Support on Ubuntu

I can install Maya on Ubuntu successfully by following the guide:

I’m wondering why the script ~/.local/share/ov/pkg/maya-connector-101.1.22/preinstall.sh during installation requires the OS to be CentOS?

Hi JohnsonS, Great question!

We made the decision to not support it on Ubuntu because Maya isn’t supported by Autodesk on Ubuntu. For more help in this, see this thread from Autodesk: Installing Maya 2020 on Ubuntu

Dear @WendyGram ,

Although Ubuntu is not officially supported by Maya, it can be successfully installed by following the steps in the link you provided. I think it may be possible for Omniverse to support Maya on Ubuntu in the future. (A possible feature after Omniverse’s stable release)

Thanks!